
/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "17t-5e-maJ"; */
"17t-5e-maJ.title" = "Anzeigen:";

/* Class = "NSTextFieldCell"; title = "Double-clicking:"; ObjectID = "1Wi-Z6-4T2"; */
"Wli-5m-13v.title" = "Doppelklicken:";

/* Class = "NSButtonCell"; title = "Index shots"; ObjectID = "1XK-Kl-z3b"; */
"1XK-Kl-z3b.title" = "Shots in Spotlight erfassen";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "1iW-ip-Ir7"; */
"1iW-ip-Ir7.title" = "BILDSCHIRMAUFNAHME STARTEN/STOPPEN";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "224-yq-Cb4"; */
"224-yq-Cb4.title" = "€ 0,99";

/* Class = "NSToolbarItem"; label = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.label" = "Shots Browser";

/* Class = "NSToolbarItem"; paletteLabel = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.paletteLabel" = "Shots Browser";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "81p-mE-qmj"; */
"81p-mE-qmj.title" = "BILDSCHIRMFOTO ERSTELLEN";

/* Class = "NSTextFieldCell"; title = "Hides currently visible floating shots. If no shots are visible, unhides any currently hidden shots."; ObjectID = "8Wq-fa-IrB"; */
"8Wq-fa-IrB.title" = "Blendet schwebende Shots aus. Wenn keine Shots sichtbar sind, werden alle ausgeblendeten Shots wieder eingeblendet.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders, and tags."; ObjectID = "9r5-M0-7No"; */
"9r5-M0-7No.title" = "Synchronisiere deine ScreenFloat Bibliothek mit allen Geräten über dein iCloud Konto.\nShots, ihre Metadaten, Schlagwörter und Ordner werden synchronisiert.";

/* Class = "NSTextFieldCell"; title = "Automatically Empty Bin:"; ObjectID = "APO-ux-qEe"; */
"APO-ux-qEe.title" = "Papierkorb automatisch entleeren:";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "Avi-P2-uBR"; */
"Avi-P2-uBR.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BNW-zS-aQn"; */
"BNW-zS-aQn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "HIDE VISIBLE FLOATING SHOTS (TOGGLE)"; ObjectID = "BY1-Zp-bq2"; */
"BY1-Zp-bq2.title" = "SCHWEBENDE SHOTS AUS/EINBLENDEN";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots Only"; ObjectID = "Bcp-Ba-WlW"; */
"Bcp-Ba-WlW.title" = "Nur Video-Shots synchronisieren";

/* Class = "NSTextFieldCell"; title = "It appears you can not make purchases in your current account configuration."; ObjectID = "Be0-eG-w8S"; */
"Be0-eG-w8S.title" = "Mit deiner derzeitigen Kontokonfiguration sind keine Käufe möglich.";

/* Class = "NSButtonCell"; title = "Use Touch ID or password"; ObjectID = "Cr2-vA-gA1"; */
"Cr2-vA-gA1.title" = "Touch ID oder Passwort verwenden";

/* Class = "NSButtonCell"; title = "Float new Shots"; ObjectID = "DU6-Y3-3Kl"; */
"DU6-Y3-3Kl.title" = "Neue Shots schweben lassen";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "DlF-0q-xHe"; */
"DlF-0q-xHe.title" = "Eternal Storms Software Datenschutzbestimmungen";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "EPw-8g-vT0"; */
"EPw-8g-vT0.title" = "Anzeige:";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots Only"; ObjectID = "EQB-eC-AtR"; */
"EQB-eC-AtR.title" = "Nur Bild-Shots synchronisieren";

/* Class = "NSTextFieldCell"; title = "Records your Mac's audio output.\nAll audio can be removed after the capture."; ObjectID = "ERr-nD-qM6"; */
"ERr-nD-qM6.title" = "Nimmt die Tonausgabe deines Macs auf.\nAlle Tonspuren können nach der Aufnahme entfernt werden.";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "EXv-8H-HCv"; */
"EXv-8H-HCv.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "Eec-fN-6xt"; */
"Eec-fN-6xt.title" = "Nur Shots mit einer Größe bis zu";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "Fk3-Bd-2QL"; */
"Fk3-Bd-2QL.title" = "Menüleistensymbol zeigen";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "GB6-0u-LTS"; */
"GB6-0u-LTS.title" = "BILDSCHIRMAUFNAHME STARTEN/STOPPEN";

/* Class = "NSTextFieldCell"; title = "While holding down option ⌥ on your keyboard, right-click and hold onto a floating shot to use the color picker."; ObjectID = "GEX-zk-hX9"; */
"Soz-sE-jIg.title" = "Halte die Wahltaste ⌥ gedrückt und rechtsklicke auf einen schwebenden Shot, um den Farbwähler zu verwenden.";

/* Class = "NSMenuItem"; title = "Then, Float Copied Shot"; ObjectID = "GQp-S2-Enx"; */
"GQp-S2-Enx.title" = "Danach den kopierten Shot schweben lassen";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "GT3-UZ-Fi5"; */
"GT3-UZ-Fi5.title" = "Niemals";

/* Class = "NSTextFieldCell"; title = "Hold down modifier keys on your keyboard (command ⌘, shift ⇧, option ⌥, control ^ or fn) to set up alternating, modifier-based actions.\nActions are performed in the order they are listed here."; ObjectID = "GuY-7r-5Vz"; */
"r8P-f7-3gw.title" = "Aktionen werden in der Reihenfolge abgearbeitet, in der sie hier aufgelistet sind.";

/* Class = "NSButtonCell"; title = "Record Screen"; ObjectID = "GyE-iy-yVY"; */
"GyE-iy-yVY.title" = "Bildschirm aufnehmen";

/* Class = "NSMenuItem"; title = "After 7 days"; ObjectID = "GzI-so-WPf"; */
"GzI-so-WPf.title" = "Nach 7 Tagen";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "H7j-TV-GTW"; */
"H7j-TV-GTW.title" = "Button";

/* Class = "NSMenuItem"; title = "Then, Don't Float Copied Shot"; ObjectID = "HPd-hF-JJf"; */
"HPd-hF-JJf.title" = "Danach den kopierten Shot nicht zum schweben lassen";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight. All metadata is indexed."; ObjectID = "HpW-sT-pAG"; */
"HpW-sT-pAG.title" = "Finde Shots überall mit Spotlight. Alle Metadaten werden indiziert.";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "IyH-S4-FA1"; */
"IyH-S4-FA1.title" = "Privatsphäre:";

/* Class = "NSTextFieldCell"; title = "Add to folder 'Whatever' test"; ObjectID = "Iyd-eW-mhq"; */
"Iyd-eW-mhq.title" = "Add to folder 'Whatever' test";

/* Class = "NSTextFieldCell"; title = "Press + below to add double-click actions."; ObjectID = "JaG-Pk-Ska"; */
"JaG-Pk-Ska.title" = "Drücke + um Doppelklick-Aktionen hinzuzufügen.";

/* Class = "NSMenuItem"; title = "In Current Space"; ObjectID = "Kke-qt-X6o"; */
"j0X-Dz-cPJ.title" = "Im aktiven Space";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "LT9-eH-QSc"; */
"LT9-eH-QSc.title" = "Vor der Bildschirmaufnahme fragen";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "MkY-5A-UkI"; */
"MkY-5A-UkI.title" = "BILDSCHIRMFOTO ERSTELLEN";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "Mqr-y0-DjY"; */
"Mqr-y0-DjY.title" = "Bilder:";

/* Class = "NSMenuItem"; title = "Then, Delete Copied Shot"; ObjectID = "NEh-2f-S2W"; */
"NEh-2f-S2W.title" = "Danach den kopierten Shot löschen";

/* Class = "NSTextFieldCell"; title = "Failed to load tips. How embarrasing."; ObjectID = "OYr-KS-pPp"; */
"OYr-KS-pPp.title" = "Die Trinkgeld-Optionen konnten nicht geladen werden. Wie peinlich.";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "PBf-sb-f8i"; */
"PBf-sb-f8i.title" = "Mikrofon aufnehmen";

/* Class = "NSTextFieldCell"; title = "Library Location:"; ObjectID = "RDK-h1-oyw"; */
"RDK-h1-oyw.title" = "Speicherort Bibliothek:";

/* Class = "NSButtonCell"; title = "Folder shots count"; ObjectID = "RMo-RH-gAk"; */
"RMo-RH-gAk.title" = "Shot-Anzahl in Ordnern";

/* Class = "NSMenuItem"; title = "After 2 days"; ObjectID = "Rsj-I4-JuR"; */
"Rsj-I4-JuR.title" = "Nach 2 Tagen";

/* Class = "NSTextFieldCell"; title = "Folders that contain shots that are hidden or in the bin will ask for authentication before displaying their contents."; ObjectID = "S9R-JH-iac"; */
"S9R-JH-iac.title" = "Ordner, die versteckte oder im Papierkorb befindliche Shots enthalten, erfordern Authentifizierung vor der Anzeige der Inhalte.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "T21-ox-u43"; */
"T21-ox-u43.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "(no modifiers pressed)"; ObjectID = "Tdb-2V-qWv"; */
"Tdb-2V-qWv.title" = "(keine Sondertasten gedrückt)";

/* Class = "NSTextFieldCell"; title = "Very Generous Tip"; ObjectID = "UEp-nm-JZA"; */
"UEp-nm-JZA.title" = "Very Generous Tip";

/* Class = "NSTextFieldCell"; title = "Records a video of your screen. To end the recording, press this shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.\n\nPress-and-hold any of these shortcuts to re-capture / re-record the previously selected portion of your screen."; ObjectID = "UcJ-fc-LgK"; */
"UcJ-fc-LgK.title" = "Nimmt ein Video von deinem Bildschirm auf. Um die Aufnahme zu beenden, drücke das Tastaturkürzel abermals, oder wähle Bildschirmaufnahme beenden in ScreenFloats Menüleistensymbol.";

"WRK-HA-wkF.title" = "Drücke und halte diese Tastaturkürzel um zuvor aufgenommene Bereiche erneut aufzunehmen.";

/* Class = "NSTextFieldCell"; title = "Uses the default input you have set up in System Settings > Sound."; ObjectID = "UuB-QO-Q1f"; */
"UuB-QO-Q1f.title" = "Verwendet die Standardeingabe, die in Systemeinstellungen > Ton ausgewählt ist.";

/* Class = "NSButtonCell"; title = "Delete all iCloud Data…"; ObjectID = "Vrk-zX-nBq"; */
"Vrk-zX-nBq.title" = "Alle iCloud Daten löschen…";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.label" = "Trinkgeld";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.paletteLabel" = "Trinkgeld";

/* Class = "NSTextFieldCell"; title = "TOGGLE SHOTS BROWSER"; ObjectID = "Vy5-rY-WBi"; */
"Vy5-rY-WBi.title" = "SHOTS BROWSER ÖFFNEN/SCHLIEßEN";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "W4L-RD-ibI"; */
"W4L-RD-ibI.title" = "Tonausgabe aufnehmen";

/* Class = "NSTextFieldCell"; title = "Using a Magic Mouse, scroll up and down while using the picker to adjust its zoom level."; ObjectID = "WFT-Dk-cQ0"; */
"ASK-Bs-m65.title" = "Bei Verwendung einer Magic Mouse kannst du während der Farbwahl rauf- oder runter scrollen um die Zoomstufe zu ändern.";

/* Class = "NSTextFieldCell"; title = "Force-click a floating shot to toggle its visibility between Everywhere and In Current Space, and/or set up a double-click action for it below."; ObjectID = "Wdm-Ec-I86"; */
"fiP-wC-nd5.title" = "Auf einen schwebenden Shot kräftig klicken, um dessen Sichtbarkeit zwischen Überall und Im aktiven Space zu wechseln; oder erstelle dafür weiter unten eine Doppelklick-Aktion.";

/* Class = "NSMenuItem"; title = "After 30 days"; ObjectID = "Wg0-xf-7iK"; */
"Wg0-xf-7iK.title" = "Nach 30 Tagen";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "Wxc-yc-fPE"; */
"Wxc-yc-fPE.title" = "Mausklicks hervorheben";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "X6L-zC-4xX"; */
"X6L-zC-4xX.title" = "ScreenFloat beim Einloggen starten";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "XZ2-XP-l4W"; */
"XZ2-XP-l4W.title" = "Erneut versuchen";

/* Class = "NSTextFieldCell"; title = "Generous Tip"; ObjectID = "Y3s-G3-X8h"; */
"Y3s-G3-X8h.title" = "Generous Tip";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "YIe-lH-Svs"; */
"YIe-lH-Svs.title" = "Mikrofon aufnehmen";

/* Class = "NSTextFieldCell"; title = "You have already tipped €99 😲\nThank you!"; ObjectID = "YPR-Cl-dgo"; */
"YPR-Cl-dgo.title" = "You have already tipped €99 😲\nThank you!";

/* Class = "NSTextFieldCell"; title = "Hides floating shots when you move your mouse cursor over them. Keep the command key ⌘ pressed to temporarily invert this setting."; ObjectID = "Yh3-Gq-sMX"; */
"PrX-3X-y9K.title" = "Blendet schwebende Shots aus, wenn du deine Maus darüberbewegst. Halte die Befehlstaste ⌘ gedrückt, um diese Einstellung vorübergehend zu invertieren.";

/* Class = "NSTextFieldCell"; title = "Captures a floating shot with a timer. To cancel, press this shortcut again."; ObjectID = "YpB-54-j2j"; */
"YpB-54-j2j.title" = "Nimmt einen Shot mit einem Countdown auf. Drücke das Tastaturkürzel nochmal, um den Countdown abzubrechen.";

/* Class = "NSMenuItem"; title = "After 14 days"; ObjectID = "YpE-tC-FsW"; */
"YpE-tC-FsW.title" = "Nach 14 Tagen";

/* Class = "NSToolbarItem"; label = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.label" = "Aufnahme";

/* Class = "NSToolbarItem"; paletteLabel = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.paletteLabel" = "Aufnahme";

/* Class = "NSMenuItem"; title = "After 5 days"; ObjectID = "Zv2-eO-UD4"; */
"Zv2-eO-UD4.title" = "Nach 5 Tagen";

/* Class = "NSMenuItem"; title = "Closes Shot"; ObjectID = "aYw-xN-U2m"; */
"lPZ-d0-3Ul.title" = "Schließt den Shot";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "afs-QH-gRh"; */
"afs-QH-gRh.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "If you enjoy ScreenFloat enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like ScreenFloat."; ObjectID = "ayb-yV-tbf"; */
"ayb-yV-tbf.title" = "Wenn dir ScreenFloat genug gefällt, um in Erwägung zu ziehen, mir etwas Trinkgeld zukommen zu lassen, wäre ich dir von Herzen dankbar. Bisher habe ich noch nie für Updates oder Upgrades meiner Apps Gebühren verlangt, und möchte es auch weiter so beibehalten.\n\nZugegeben, abgesehen von meiner aufrichtigen Dankbarkeit gibt es nichts dafür, aber deine Unterstützung hilf mir sehr dabei, weiter an Apps wie ScreenFloat arbeiten zu können.";

/* Class = "NSTextFieldCell"; title = "(using default input)"; ObjectID = "bXp-oF-klO"; */
"bXp-oF-klO.title" = "(verwendet die Standardeingabe)";

/* Class = "NSToolbarItem"; label = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.label" = "Tastaturkürzel";

/* Class = "NSToolbarItem"; paletteLabel = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.paletteLabel" = "Tastaturkürzel";

/* Class = "NSTextFieldCell"; title = "Color Picker:"; ObjectID = "bkk-Bp-Fgr"; */
"uaa-aj-UQW.title" = "Farbwähler:";

/* Class = "NSTextFieldCell"; title = "Close Button:"; ObjectID = "brb-uB-tfr"; */
"3ab-97-Cjl.title" = "Schließen Taste:";

/* Class = "NSTextFieldCell"; title = "Allows you to adjust these options before every video capture."; ObjectID = "bzW-of-3j6"; */
"bzW-of-3j6.title" = "Gibt dir die Möglichkeit, diese Einstellungen vor jeder Aufnahme zu ändern.";

/* Class = "NSTextFieldCell"; title = "Insanely Generous Tip"; ObjectID = "cFW-76-6BK"; */
"cFW-76-6BK.title" = "Insanely Generous Tip";

/* Class = "NSMenuItem"; title = "Deletes Shot"; ObjectID = "dez-ra-Zhw"; */
"FP3-vj-OPI.title" = "Löscht den Shot";

/* Class = "NSTextFieldCell"; title = "If you'd like to support my work in a different way, please feel free to write a review of ScreenFloat on the Mac App Store, browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them."; ObjectID = "dgD-Ht-whg"; */
"dgD-Ht-whg.title" = "Wenn du mich und meine Arbeit auf andere Weise unterstützen möchtest, kannst du eine Rezension für ScreenFloat im Mac App Store verfassen, meine Apps auf https://eternalstorms.at durchsehen, oder deiner Familie, Freunden, Kollegen, oder sogar absolut Fremden von meinen Apps erzählen.";

/* Class = "NSTextFieldCell"; title = "Hold down fn on your keyboard during capture to temporarily invert this setting."; ObjectID = "dov-Jg-OCt"; */
"dov-Jg-OCt.title" = "Halte fn auf deiner Tastatur während des Vorgangs gedrückt, um diese Einstellung vorübergehend zu invertieren.";

/* Class = "NSTextFieldCell"; title = "No actions defined for the currently pressed modifiers."; ObjectID = "ePt-Lc-WhI"; */
"nf3-kb-44w.title" = "Es wurden für diese Maustaste und Sondertasten noch keine Aktionen definiert.";

/* Class = "NSToolbarItem"; label = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.label" = "Schwebende Shots";

/* Class = "NSToolbarItem"; paletteLabel = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.paletteLabel" = "Schwebende Shots";

/* Class = "NSTextFieldCell"; title = "Videos:"; ObjectID = "eYS-iI-i5M"; */
"eYS-iI-i5M.title" = "Videos:";

/* Class = "NSMenuItem"; title = "After 3 days"; ObjectID = "eqf-jl-ACc"; */
"eqf-jl-ACc.title" = "Nach 3 Tagen";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "fD2-dl-rz4"; */
"F7p-2Y-M0v.title" = "Sichtbarkeit:";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "fXP-at-del"; */
"fXP-at-del.title" = "Wenn nicht ausgewählt, kannst du die Einstellungen über offene Shots oder den Shots Browser erreichen.";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "fjg-bc-dZq"; */
"fjg-bc-dZq.title" = "Beschränkungen gelten nur für Shots, die von diesem Mac mit iCloud synchronisiert werden (nicht anders herum).\nWenn ein Shot einmal synchronisiert wurde, gelten dafür die Beschränkungen nicht mehr und der Shot wird weiter synchronisiert, bis er gelöscht wird.";

/* Class = "NSTextFieldCell"; title = "Thank you for having purchased ScreenFloat."; ObjectID = "fri-Fs-zW7"; */
"fri-Fs-zW7.title" = "Vielen Dank für den Kauf von ScreenFloat.";

/* Class = "NSMenuItem"; title = "After 10 days"; ObjectID = "g4g-FF-pbq"; */
"g4g-FF-pbq.title" = "Nach 10 Tagen";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "gLu-m4-Dje"; */
"gLu-m4-Dje.title" = "Mausklicks hervorheben";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.paletteLabel" = "Allgemein";

/* Class = "NSWindow"; title = "Window"; ObjectID = "hY4-ng-xuf"; */
"hY4-ng-xuf.title" = "Fenster";

/* Class = "NSTextField"; ibShadowedToolTip = "Click to lock-in the currently pressed modifiers. Click again to unlock."; ObjectID = "hsX-BM-Kfe"; */
"hsX-BM-Kfe.ibShadowedToolTip" = "Klicken, um die gerade gedrückten Sondertasten zu sperren. Klicke nochmals, um sie zu entsperren";

/* Class = "NSTextFieldCell"; title = "Captures a new floating shot.\nKeep the control key ^ pressed during capture to copy the image to your clipboard. Keep control and command ^⌘ pressed to copy text and QR codes in the shot to the clipboard."; ObjectID = "i3D-cw-SGY"; */
"i3D-cw-SGY.title" = "Nimmt einen neuen Shot auf.\nDrücke während des Vorgangs die Leertaste, um Fenster auszuwählen.\nHalte beim Loslassen der Maustaste die Ctrl Taste ^ gedrückt, um das Bild zu kopieren. Halte Ctrl und Befehl ^⌘ gedrückt um erkannten Text und Barcodes zu kopieren.";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "ieI-em-lqm"; */
"ieI-em-lqm.title" = "Tonausgabe aufnehmen";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "ifs-ZZ-zY3"; */
"ifs-ZZ-zY3.title" = "Vor der Bildschirmaufnahme fragen";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "j24-Cx-1sz"; */
"j24-Cx-1sz.title" = "BILDSCHIRMFOTO MIT COUNTDOWN ERSTELLEN";

/* Class = "NSMenuItem"; title = "Everywhere"; ObjectID = "jIH-Df-1Lh"; */
"6yy-rD-XnM.title" = "Überall";

/* Class = "NSToolbarItem"; label = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.label" = "iCloud";

/* Class = "NSToolbarItem"; paletteLabel = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.paletteLabel" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Unbelievably Generous Tip"; ObjectID = "jbi-KQ-NIb"; */
"jbi-KQ-NIb.title" = "Unbelievably Generous Tip";

/* Class = "NSMenuItem"; title = "Immediately"; ObjectID = "jzu-yX-Y4M"; */
"jzu-yX-Y4M.title" = "Sofort";

/* Class = "NSMenuItem"; title = "Hides Shot"; ObjectID = "l2G-se-SRc"; */
"j0O-fd-RvT.title" = "Blendet den Shot aus";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "l60-kG-KGg"; */
"l60-kG-KGg.title" = "Über iCloud synchronisieren";

/* Class = "NSTextFieldCell"; title = "SCREEN RECORDING OPTIONS"; ObjectID = "lEF-wl-vxU"; */
"lEF-wl-vxU.title" = "BILDSCHIRMAUFNAHME OPTIONEN";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "lR0-Rh-3Dj"; */
"lR0-Rh-3Dj.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Dialog Warnings:"; ObjectID = "mr1-cF-KtS"; */
"mr1-cF-KtS.title" = "Warnungen:";

/* Class = "NSMenuItem"; title = "After 1 day"; ObjectID = "nFt-gJ-FIU"; */
"nFt-gJ-FIU.title" = "Nach 1 Tag";

/* Class = "NSMenuItem"; title = "In Current App"; ObjectID = "nNA-pu-GSs"; */
"1jW-AZ-BKm.title" = "In aktiver App";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "oKK-V3-7rA"; */
"oKK-V3-7rA.title" = "MB synchronisieren";

/* Class = "NSTextFieldCell"; title = "Deleting iCloud data…"; ObjectID = "quo-2x-oMU"; */
"quo-2x-oMU.title" = "Lösche iCloud Daten…";

/* Class = "NSTextFieldCell"; title = "Decreases the captured image's dpi to 72, reducing its file size, but also its quality.\nImages can be \"de-retinized\" after capture."; ObjectID = "rwb-if-ynk"; */
"rwb-if-ynk.title" = "Reduziert die Auflösung des Bildes auf 72 dpi. Das verringert die Dateigröße, aber auch die Qualität.\nDie Auflösung von Bildern kann auch nach der Aufnahme verringert werden.";

/* Class = "NSButtonCell"; title = "Use non-retina images"; ObjectID = "sZe-bZ-4u5"; */
"sZe-bZ-4u5.title" = "Auflösung verringern";

/* Class = "NSTextFieldCell"; title = "Press option ⌥ on your keyboard when closing a floating shot to affect all currently visible floating shots.\nHover over the close button with your mouse cursor to reveal all options."; ObjectID = "tKF-84-W7W"; */
"tEZ-mp-YTw.title" = "Halte Alt ⌥ auf deiner Tastatur gedrückt, während du den Shot schließt, um alle schwebenden, sichtbaren Shots zu schließen.\nBewege deine Maus über die Schließen Taste, um alle Optionen anzuzeigen.";

/* Class = "NSButtonCell"; title = "Reset \"Don't Ask Me\" Warnings…"; ObjectID = "td9-89-hhV"; */
"td9-89-hhV.title" = "\"Nicht erneut fragen\" zurücksetzen…";

/* Class = "NSMenuItem"; title = "Moves Shot to Bin"; ObjectID = "w7S-zn-5X0"; */
"WHc-cv-2sn.title" = "Legt den Shot in den Papierkorb";

/* Class = "NSTextFieldCell"; title = "PICKER ZOOM"; ObjectID = "wMN-I8-GaC"; */
"fs5-mM-ECz.title" = "FARBWÄHLER ZOOM";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "wNt-bf-C1i"; */
"wNt-bf-C1i.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Enable \"Work mode\""; ObjectID = "x5k-rY-K5B"; */
"YoJ-s2-iNf.title" = "\"Arbeitsmodus\" verwenden";

/* Class = "NSButtonCell"; title = "Status bar"; ObjectID = "xP7-u2-PIk"; */
"xP7-u2-PIk.title" = "Statusleiste";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "xth-H8-vny"; */
"xth-H8-vny.title" = "Bild- und Video Shots synchronisieren";

/* Class = "NSMenuItem"; title = "Then, Move Copied Shot to Bin"; ObjectID = "yh2-Mg-uk7"; */
"yh2-Mg-uk7.title" = "Danach den kopierten Shot in den Papierkorb legen";

/* Class = "NSTextFieldCell"; title = "Copying: Press control ^ during capture to copy the captured image to your clipboard.\nPress control and command ^⌘ to copy detected text and barcodes."; ObjectID = "z8B-wf-nTj"; */
"z8B-wf-nTj.title" = "Kopieren: Halte die Ctrl Taste ^ während des Vorgangs gedrückt, um das Bild zu kopieren. Halte Ctrl und Befehl ^⌘ gedrückt um erkannten Text und Barcodes zu kopieren.";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "zmr-I4-60x"; */
"zmr-I4-60x.title" = "Sync Optionen:";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "zwh-Dg-Kn6"; */
"zwh-Dg-Kn6.title" = "BILDSCHIRMFOTO MIT COUNTDOWN ERSTELLEN";

"EdR-zo-fgy.title" = "Schatten von aufgenommenen Fenstern entfernen";

"0DB-W2-fVB.title" = "Entfernt Schatten von Fenstern, während der Aufnahme direkt durch drücken der Leertaste ausgewählt wurden.";

"jGq-TR-hsJ.title" = "Erscheinungsbild:";

"bIX-Sl-bCW.title" = "System (Standard)";

"1kb-eu-uco.title" = "Hell";

"IRk-AH-Lbz.title" = "Dunkel";

"i9P-fe-3a0.title" = "Um die Aufnahme zu beenden, drücke das Tastaturkürzel abermals, oder wähle Bildschirmaufnahme beenden in ScreenFloats Menüleistensymbol.";

"bw9-6A-XTg.title" = "Mauszeiger hervorheben";

"VhI-XC-Y0o.title" = "Mauszeiger hervorheben";

"lwq-SJ-9XT.title" = "Sondertasten und Kürzel hervorheben";

"3pD-94-GEC.title" = "Sondertasten und Kürzel hervorheben";

"gxP-Ex-Pal.title" = "Anpassen…";

"BXw-64-HCV.title" = "MAUSZEIGER";

"rbq-DY-51O.title" = "Farbe:";

"vOf-NQ-GVU.title" = "Stärke:";

"Kgj-NZ-JtY.title" = "MAUSKLICKS";

"2F4-sA-JuL.title" = "Farbe Linksklick:";

"v9z-QY-0Cu.title" = "Farbe Rechtsklick:";

"i3s-kp-T24.title" = "Farbe Anderer Klick:";

"ZDg-Of-0cv.title" = "Stärke:";

"HdS-m6-yBX.title" = "SONDERTASTEN";

"Y8E-tc-D3N.title" = "Textfarbe:";

"J21-fg-nJn.title" = "Hintergrundfarbe:";

"kfi-Vh-q5X.title" = "Zurücksetzen";

"dbN-Ea-LPs.title" = "Klicks animieren";

"xP8-RW-QCH.title" = "Platzierung:";

"cx0-KX-rcl.title" = "Tasten:";

"wLg-RP-L08.title" = "Feststelltaste anzeigen";

"JeV-x8-eW2.title" = "Funktionstaste anzeigen";

"xQN-bt-6Kb.title" = "Jede Tasteneingabe anzeigen";

"Jrd-kB-BFM.title" = "Datenschutzbestimmungen";

"fh5-Pi-fA2.title" = "Symbolleiste nicht ausblenden";

"WrM-Fq-HIi.title" = "Als kleines Dankeschön möchte ich dir folgende Icon-Varianten anbieten:";

"7kb-hv-ofK.title" = "Mac App Store Rezensionsaufforderungen erlauben";

"n1R-mn-EL4.title" = "ScreenFloat bittet dich ab und zu, eine Rezension oder Bewertung im Mac App Store zu hinterlassen, sofern seit der letzten Aufforderung ein Update erschienen ist.";

"nA3-3e-li8.title" = "Klicke mit der Maustaste, für die du einen Doppelklick-Ablauf erstellen möchtest.\nHalte Sondertasten auf deiner Tastatur gedrückt (control ^, shift ⇧, option ⌥, command ⌘, fn) um zusätzliche Abläufe für die selbe Maustaste zu erstellen.";

"2le-u0-weG.title" = "Erstelle teilbare Download-Links für große oder mehrere Shots über iCloud, oder permanente, teilbare und einbettbare Bild- und Videolinks über ImageKit oder Cloudinary.";

"pTZ-8h-9NT.title" = "Link Kopieren einrichten…";

"fnl-xI-9bp.title" = "Ermächtigungen:";
"Rtb-46-oww.title" = "Ermächtigungen anpassen…";

"kkd-1P-DbO.title" = "Standby Fenster-Aufnahme verwenden";

"lde-pO-ZJm.title" = "Zeigt ScreenFloat als Teilen-Option in der Menüleiste und in der grünen Taste von Fenstern an.";

"Tmq-Yn-7aX.title" = "Nach Updates suchen";

"afp-eJ-pLc.title" = "Suche täglich automatisch nach Aktualisierungen. Öffne “Über ScreenFloat”, um manuell nach Updates zu suchen.";
